# Tax summary working paper

`GET /accounting/reports/tax` · Rivier · accounting

Tax summary working paper.

- Scope: accounting:read
- Mcp: rivier_accounting_tax_summary
- Graphql: Query.accountingTaxSummary
- Sdk: accounting.report.tax
- Cli: accounting report tax

## Parameters

- `from` (query), string
- `to` (query), string
- `asOf` (query), string
- `by` (query), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/accounting/reports/tax' \
  -H 'Authorization: Bearer $KEY'
```
